<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Unpacking intelligent machines</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Unpacking intelligent machines'</h2>
          <span class="date text-sm">10.25.2019</span>
        </div>

        <br></br>

        <a class="image">
        <img src="images/Term_01/Unpacking intelligent m_3.jpg" alt="" style="width:1110px"class="img-fluid"></a>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">

          <h4> Have you ever wondered how many minutes, hours, or days we spend a year using machines? </h4>
          <span style="display:block; height: 20px;"></span>

					<p>
            Technology has defined our way of living. Objects and platforms surround our way of interacting and sometimes even where we don't imagine it. Everywhere we go there is someone on the phone or just thinking about a place. For example, a restaurant: computers, printers, internet, blenders, timers, microwaves, endless machines that we can't even think of them all. Let's say that this is just one place... Now multiply them by...
            <br></br>
            <b>Have you ever wondered how many minutes, hours, or days we spend a year using machines?</b> Even my grandma spends a lot on her phone scrolling down Facebook feed!
            <br></br>
            This week was about hacking old machines that were not functioning correctly. Yeeees once again <b>planned obsolescence.</b> I don't know when was the time things were made to last. One of the most stressing things about technology is how we replace them instead of repairing or complementing them. At least this week, we managed to use them for a bit of fun and learning. Through the idea of "hacking." We took old devices, disassembled them, and chose the pieces that could work together to do random stuff.
            <br></br>
            In our group, we had a hard time choosing the right components. We disassembled a whole computer, thinking it was just a screen at first. Parts were so complicated for our "level of understanding" that we had to gather other pieces from other devices.
After a lot of "trials and errors." Of testing and exploring, adding lines to the code, and deleting stuff. We finally came up with a keyboard that when pressing specific keys, it would send signals to play sounds. The best part was connecting our device to the raspberry pi and hacking other machines. When pressing a key, we activated a blender or a printer.
            <br></br>
            <a class="image">
            <img src="images/Term_01/Unpacking intelligent m_4.jpg" alt="" style="width:1110px"class="img-fluid"></a>
            <br></br>
            <b>This week opened the door to a whole world.</b>
            <br></br>
            ___
            <br></br>
            <h5> What did I learn? </h5>
            I learned a few from coding, a lot of terms, a but of computer history, and the internet.
            <br></br>
            <h5> Learning process? </h5>
            <ul>
               <li>Disassemble as crazy</li>
	             <li>Find pieces that could work</li>
               <li>Imagine, create and ASK if it is possible to create what we wanted</li>
               <li>Endless trials and errors</li>
          </p>

<!-- Body Close -->
  <br></br>

        <div class="mt-5">
          <a href="2019.10.18_narrating emergent futures.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2019.10.27_my atlas of weak signals.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
